<?php
include("check.php");
include("menu.php");
include("forb.php");
$q1 = mysql_query("select * from kampagne order by id desc");
while($se = mysql_fetch_array($q1)) {
?>
<a href='slet_camp2.php?id=<?php print"$se[id]";?>'><?php print"$se[name]";?></a> - <a href='slet_camp2.php?id=<?php print"$se[id]";?>'>Slet</a><br>
<?
}
?>